RESOLVED - bug 183658: [pde viz] Filter plug-ins by Enabled / Disabled state
https://bugs.eclipse.org/bugs/show_bug.cgi?id=183658
diff --git a/visualization/plugins/org.eclipse.pde.visualization.dependency/.classpath b/visualization/plugins/org.eclipse.pde.visualization.dependency/.classpath
index 6caf3e9..4bf768c 100644
--- a/visualization/plugins/org.eclipse.pde.visualization.dependency/.classpath
+++ b/visualization/plugins/org.eclipse.pde.visualization.dependency/.classpath
@@ -1,8 +1,8 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
 	<classpathentry kind="src" path="src"/>
-	<classpathentry exported="true" kind="lib" path="org.eclipse.draw2d_3.2.100.200708170620.jar"/>
-	<classpathentry exported="true" kind="lib" path="org.eclipse.mylyn.zest.core_0.5.0.200708170620.jar"/>
+	<classpathentry exported="true" kind="lib" path="org.eclipse.draw2d_3.2.100.200708201246.jar"/>
+	<classpathentry exported="true" kind="lib" path="org.eclipse.mylyn.zest.core_0.5.0.200708201246.jar"/>
 	<classpathentry exported="true" kind="lib" path="org.eclipse.mylyn.zest.layouts_0.5.0.200708170620.jar"/>
 	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.4"/>
 	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>